3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo strtolower(null);
Output for 4.3.0 - 5.6.28, hhvm-3.10.0, 7.0.0 - 7.1.0
Output for hhvm-3.12.0
Warning: strtolower() expects parameter 1 to be string, null given in /in/X0WM5 on line 3